RubyGems Navigation menu

simp-rake-helpers 5.17.0

"simp-rake-helpers provides common methods for SIMP Rake Tasks"

Versions:

  1. 5.17.0 - October 31, 2022 (150 KB)
  2. 5.16.0 - June 29, 2022 (150 KB)
  3. 5.15.0 - June 03, 2022 (149 KB)
  4. 5.14.0 - May 27, 2022 (149 KB)
  5. 5.13.2 - May 13, 2022 (148 KB)
Show all versions (111 total)

Runtime Dependencies (14):

  • bundler >= 1.14, < 3.0
  • pager ~> 1.0
  • parallel ~> 1.0
  • parallel_tests > 2.4, < 2.25
  • puppet >= 3.0, < 8.0
  • puppet-blacksmith ~> 3.3
  • puppetlabs_spec_helper ~> 4.0
  • puppet-lint >= 1.0, < 3.0
  • puppet-lint-optional_default-check >= 1.0, < 2.0
  • r10k >= 2.2, < 4.0
  • rake >= 10.0, < 13.0
  • ruby-progressbar ~> 1.0
  • simp-beaker-helpers ~> 1.24
  • simp-rspec-puppet-facts >= 2.4.1, < 4.0
  • Development Dependencies (2):

    Owners:

    Pushed by:

    Authors:

    • Chris Tessmer, Trevor Vaughan

    SHA 256 checksum:

    de7477e51081259db70410dc513d1c7db6e28f9f66705c12d11829ee980c7f17

    Total downloads 347,112

    For this version 413

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: